#caja_contenedora_colegiacion{			
	width:100%;
	display:block;
}
			
	#wrapper-colegiacion{
		float: left;
		width: 74%;
		min-height: initial;
		margin-top: 3.5%;
	}

	/*Listado formularios*/
	#box-colegiacion {
		width: 23%;
		float: right;
		height: 50px;
		min-height: 647px;
		margin-top: 3.5%;
	}
	
#box-colegiacion h2 {
	width: 100%;
	float: right;
	text-align: center;
	font-size: 1.85em;
	text-transform: uppercase;
	padding: 3px 0;
	margin: 0;
	border-bottom: 10px solid #ffffff;
}
		
		#list_collegiates {
			clear: both;
			width: 100%;
			float: right;
			padding: 0;
			margin: 0;
		}
		
			#list_collegiates li {
				list-style: none;
				float: right;
				clear: both;
				border-bottom: 2px solid #ffffff;
				width: 100%;
				text-align: center;
				min-height: 85px;
				display: table;
				position: relative;
			}
			
				#list_collegiates li img {
					position: absolute;
					left: -26px;
				}
#list_collegiates li span {
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
	font-size: 1.2em;
}
				#list_collegiates li span:hover{
					cursor:pointer;
				}
			
	/*formularios*/
	.box-form{
		border:1px solid #cccccc;
		width:96%;
		padding:2%;
		float:left;
	}
	
.box-form h1{
	text-transform: uppercase;
	font-weight: 300;
	margin: 0;
	padding: 0;
	font-size: 2em;
	margin-bottom: 30px;
}
		
		.box-label-input{
			float:left;
			width:50%;
			height:54px;
		}
		
		.box-label-input-special{
			float:left;
			width:100%;	
		}
		
			.box-label-input label,
			.box-label-input-special label{
				width:30%;
				float:left;
				margin-bottom:0px;
				font-weight:bold;
				font-size:1.1em;
			}
			
			.box-label-input .error,
			.box-label-input-special .error{
				clear:both;
				float:left;
				color:red;
				font-size:0.9em;
				margin-left:30%;
			}
			
			.box-label-input-special .error{
				margin-left:15%;
			}
			
			.box-label-input-special label{
				width:15%;
			}			
			
			.box-label-input input{
				width:55%;
				float:left;
				border:0px;
			}
			
			.box-label-input-special input{
				width:77.5%;
			}
			
			.box-label-input-special textarea{
				width:77%;
				min-width:77%;
				max-width:77%;
				float:left;
				border:0px;
				min-height:130px;
				max-height:130px;
			}
			
			.box-label-input .contact_question{
				width:55%;
				float:left;
				border:0px;
				margin-top:0;
			}
			
				.box-label-input .contact_question label{
					width:100%;
					font-weight:initial;
					font-size:0.9em;
				}
				
				.box-label-input .contact_question input{
					width:100%;
					margin-top:3%;
				}
				
			
			.regular-checkbox {
				-webkit-appearance: none;
				border: 1px solid #cacece;
				padding: 9px;
				display: inline-block;
				position: relative;
				width:25px !important;
				height:25px !important;
			}

			.regular-checkbox:checked {
				/*color: #99a1a7;*/
			}	

			.regular-checkbox:checked:after {
				content: '\2714';
				font-size: 14px;
				position: absolute;
				top: 0px;
				left: 3px;
				color: #99a1a7;
			}	

			.big-checkbox {
				padding: 18px;
			}

			.big-checkbox:checked:after {
				font-size: 20px;
				left: 3px;
				height:25px;
			}
				
			.box-label-input span{
				font-weight:initial;
				font-size:0.9em;
				position:relative;
				top:5px;
			}				
			
	.monitoring_message{
		width:100%;
		float:left;
		margin-top:2%;
		text-align:center;
		font-size:1.1em;
	}
	
	.nota-aclaratoria{
		color: red;
		margin:1% 0% 2% 15%;
		float:left;
		font-style:italic;
		font-weight:bold;
	}